Shooter = class(Object, function(o, x, y, size)
	Object.init(o, x, y, size, size)
	o.moves = false
	o.immovable = true
	o.y_speed = 1200
	o.velocity = Vec2(0, 0)
	o.acceleration = Vec2(0, o.y_speed)
	o.sprite = sprites["tiles"]["white.png"]
	o.drawType = "stretched"
	o.tint = {r=130, g=230, b=130, a=255}

end)
